.home-banner {
  position: relative;
  background: #000;
}
.home-banner .new-home-banner-inner {
  width: 100%;
  height: 100%;
  position: relative;
  text-align: center;
  line-height: 0;
}
.home-banner .new-home-banner-inner:after {
  content: "";
  background: rgba(0, 0, 0, 0.6);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
}
.home-banner #newhomeVideo {
  width: 100%;
}
.home-banner .container {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-banner h1 {
  position: absolute;
  left: 0;
  right: 0;
  color: #fff;
  padding-left: 40px;
}
.hdng {
  text-transform: capitalize;
}
.hdng.bdr::after {
  content: "";
  display: block;
  width: 94px;
  height: 5px;
  background-color: #2e98ed;
  position: absolute;
  left: 4.5%;
  transform: translateX(-50%);
  bottom: -10px;
}
.achievements-next:after {
  content: url("../images/arrow_right-a.svg") !important;
}
.achievements-prev:after {
  content: url("../images/arrow_left-a.svg") !important;
}
.swiper-button-next.achievements-next {
  background-image: none !important;
  right: 20px;
}
.swiper-button-prev.achievements-prev {
  background-image: none !important;
  right: unset !important;
  left: 20px;
}
.achievements-img img {
  height: 100% !important;
  width: 100%;
  position: relative;
}
.achievements-ctnt {
  background-color: #2e98ed !important;
  opacity: 80%;
  width: 100% !important;
  bottom: 0% !important;
  position: absolute;
}
.achievements-ctnt h3 {
  margin-bottom: 0px !important;
  text-align: center;
}
.achievements-ctnt a {
  color: #ebebeb !important;
  margin-bottom: 0px !important;
  display: none;
}
.cs-video-1 h4,
.cs-video-2 h4 {
  border-bottom: 4px solid #2e98ed;
  width: fit-content;
  padding-bottom: 5px;
}
.watchnow-btn {
  border-radius: 28.579px !important;
  border: 2.353px solid #000 !important;
  padding: 10px 18px 8px !important;
  font-size: 20px;
  line-height: 30px;
}
.watchnow-btn:hover {
  background-color: #000;
  color: #fff;
}
.watchnow-btn:hover img {
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(200%)
    contrast(100%);
}
.home-solutions .hdng.bdr::after,
.home-form-sec .hdng.bdr::after {
  left: 50%;
}
.casestudy-hdng a {
  text-decoration: none !important;
  color: inherit !important;
}
.casestudy-main,
.client-main {
  display: block;
}
.client-sld::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 20%,
    rgba(255, 255, 255, 0) 80%,
    rgba(255, 255, 255, 1) 100%
  );
  pointer-events: none;
  z-index: 2;
  width: 100%;
}
.client-main .swiper-wrapper {
  align-items: center;
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}
.client-img img {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
.upc-evnt-card {
  background: #2e98ede5;
  padding: 20px 25px 25px;
  width: 36%;
  left: 22%;
}
.upc-evnt-card h4 {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 700 !important;
  line-height: 28px !important;
  font-size: 18px !important;
}
.upc-evnt-card h5 {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 600 !important;
  font-size: 20px !important;
  line-height: 30px !important;
}
.upc-evnt-card li {
  line-height: 28px !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  font-family: "Open Sans", sans-serif !important;
}
.upc-evnt-card .btn {
  color: #2e98ed;
  font-family: "Open Sans", sans-serif !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  padding: 10px 15px !important;
}
.upc-evnt-card .btn:hover {
  color: #000 !important;
}
.upc-btn a, .upc-btn button 
{
    padding:10px 12px 10px 24px;
    border-radius:50px;
    background-color:#fff;
    text-decoration:none !important;
    font-weight:700;
}

.casestudy-next:after,
.swiper-rtl .casestudy-prev:after {
  content: url("../images/next-a.svg");
}

.casestudy-prev:after,
.swiper-rtl .casestudy-next:after {
  content: url("../images/prev-a.svg");
}
.swiper-button-prev.casestudy-prev {
  right: 70px !important;
  left: unset !important;
  margin-right: 10px;
  background-image: none !important;
}
.swiper-button-next.casestudy-next {
  right: 20px !important;
}
.swiper-button-prev.casestudy-prev,
.swiper-button-next.casestudy-next {
  background-image: none !important;
  width: 10px !important;
  height: 10px !important;
}
.swiper-button-next.casestudy-next,
.swiper-button-prev.casestudy-prev {
  top: -3% !important;
}
.swiper-button-prev.casestudy-prev.swiper-button-disabled:after {
  content: url("../images/prev-ua.svg");
}
.swiper-button-next.casestudy-next.swiper-button-disabled:after {
  content: url("../images/next-ua.svg");
}
.case-slider p,
.cs-video-1 p,
.cs-video-2 p,
.cs-video-1 li {
  letter-spacing: 0.4px;
}
ul.list-style-disc {
  list-style: disc;
  padding-left: 1.5rem !important;
}
/*solutions page css*/
.solution-heading,
.ass-tab1,
.application {
  border-bottom: 1px solid #000;
}
.features {
  border-bottom: 0.5px solid #000;
}
.key-challenges .nav.nav-tabs {
  display: flex;
  width: 100%;
  flex-wrap: nowrap;
}
.key-challenges .nav-link {
  flex-grow: 1;
  text-align: center;
}
.key-challenges .nav-tabs .nav-link {
  background-color: #ebebeb !important;
  color: #000 !important;
  border-radius: 0px !important;
  font-size: 20px;
  line-height: 30px;
  padding: 1rem !important;
}
.key-challenges .nav-tabs .nav-link.active {
  background-color: #000 !important;
  color: #fff !important;
  border: 1px solid #000 !important;
}
.key-challenges .tab-content {
  background-color: #000 !important;
}
.key-challenges .tab-pane {
  min-height: 275px;
}
.key-challenges.eas-tab .tab-pane {
  min-height: 680px;
}
.key-challenges.as-tab .tab-pane {
  min-height: 230px;
}
.key-challenges.das-tab .tab-pane {
  min-height: 505px;
}
.key-challenges.ass-tab1 .tab-pane {
  min-height: 382px;
}
.key-challenges.ass-tab2 .tab-pane {
  min-height: 340px;
}
.key-challenges.wsss-tab .tab-pane {
  min-height: 960px;
}
.key-challenges.retail-tab .tab-pane {
  min-height: 385px;
}
.book-btn {
  padding: 10px 30px !important;
  border-radius: 36px !important;
  color: white;
  background-color: #2e98ed;
  border: 2px solid #2e98ed;
}
.book-btn:hover {
  color: #000;
  background-color: transparent;
  border: 2px solid #000;
}
.center-brd {
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}
.center-brd-white {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.txt-primary {
  color: #2e98ed;
}
/*Industry css*/
.banner-img img {
  width: 100% !important;
}
.page-banner .banner-text {
  bottom: 45px;
  left: 24%;
  transform: translateX(-50%);
  text-align: center;
  width: 100%;
}
.page-banner .banner-text.banner-small-text {
  left: 28%;
}
.bg-yellow {
  background-color: #fdc64a;
}
.criteria-box {
  padding: 40px;
}
.brochure-btn {
  padding: 8px 18px !important;
  border-radius: 100px !important;
  color: white;
  background-color: #2e98ed;
  border: 2px solid #2e98ed;
}
.brochure-btn:hover {
  color: #fff;
  background-color: transparent;
  border: 2px solid #fff;
}
.faq-sec .accordion-item {
  background: transparent !important;
  border: none !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.19) !important;
}
.faq-sec .accordion-button {
  background: transparent !important;
  color: #000 !important;
  font-weight: unset;
  font-size: 20px;
  font-family: var(--font-medium);
}
.faq-sec .accordion-button::after {
  background-image: url("../images/plus.svg") !important;
}
.faq-sec .accordion-button:not(.collapsed)::after {
  background-image: url("../images/minus.svg") !important;
  transform: unset;
}
.faq-sec .accordion-button:not(.collapsed) {
  box-shadow: none !important;
}
.faq-sec .accordion-header {
  margin-bottom: 20px !important;
}
.page-id-74 .key-criteria {
  background-color: #ebebeb !important;
}
/*career*/
.career-form {
  max-width: 800px;
}
span.asterik {
  color: #dc3545 !important;
}
.career-form .form-label {
  margin-bottom: 8px;
  font-size: 18px;
}
.career-form .form-control {
  margin-bottom: 10px;
  border-color: #000 !important;
  border-radius: 0px !important;
}
.career-form textarea {
  border: 2px solid #000 !important;
}
.career-form .wpcf7-form-control.wpcf7-submit {
  background-color: transparent !important;
  border: 2px solid #000 !important;
  border-radius: 28px !important;
  padding: 8px 50px;
  color: #000 !important;
}
.career-form input.wpcf7-form-control.wpcf7-file {
  border: 2px solid #000 !important;
}
.career-form .wpcf7-form-control.wpcf7-submit:hover {
  background-color: #000 !important;
  border: 2px solid #000 !important;
  color: #fff !important;
}
.career-form input:read-write:focus {
  box-shadow: none !important;
}
/*current openings*/
.career-listing .d-flex {
  overflow-wrap: anywhere;
}
/*Media css*/
.media-bdr {
  border-bottom: 1px solid rgba(0, 0, 0, 0.14) !important;
}
/*Case study pages*/
.title-half-border-blue-thin {
  position: relative;
  padding-bottom: 10px;
}
.title-half-border-blue-thin:before {
  content: "";
  width: 100px;
  height: 4px;
  background: #2e98ed;
  position: absolute;
  left: 0;
  bottom: 0;
}
.cs-brd-left {
  border-left: 2px solid #2e98ed;
  padding-left: 20px;
}
.cs-tbl tr {
  vertical-align: top;
}
.cs-tbl td {
  padding: 5px 5px;
}
.cs-tbl .hdg {
  font-size: 16px;
}
.cs-list {
  padding-left: 0px !important;
}
.cs-list li {
  margin-bottom: 15px;
  list-style: none;
  padding-left: 30px;
  background: url("../images/case-study/list-icon.svg") no-repeat left center;
  background-size: 20px 20px;
}
/*events detail page*/
.events-banner .banner-text {
  top: 30%;
  width: 100%;
}
.events-intro .book-btn {
  border-radius: 3px !important;
}
.sideButtons {
  position: fixed;
  top: 50%;
  z-index: 99999;
  right: -64px;
  transform: rotate(270deg);
}
.sideButtons button {
  background-color: #2e98ed !important;
  border: 1px solid #2e98ed !important;
  margin: 0 10px;
  padding: 15px 24px;
  font-size: 18px !important;
  line-height: 24px;
  border-radius: 0px;
}
.event-btn {
  padding: 12px 30px !important;
  color: white;
  background-color: #2e98ed;
  border: 2px solid #2e98ed;
}
.event-btn:hover {
  padding: 12px 30px !important;
  color: #000;
  background-color: #fff;
  border: 2px solid #fff;
}
.brd-btm-blue-center {
  position: relative;
  padding-bottom: 10px;
}
.brd-btm-blue-center:before {
  content: "";
  width: 100px;
  height: 7px;
  background: #2e98ed;
  position: absolute;
  left: 45%;
  bottom: -5%;
}
.booth-box {
  padding: 30px 40px;
  border-radius: 8px;
  background-color: #f0f0f0;
  text-align: center;
  height: 180px;
}
.booth-box1 {
  height: 205px;
}
.evnt-sld-1 .swiper-button-prev,
.evnt-sld-1 .swiper-rtl .swiper-button-next {
  left: 45% !important;
}
.evnt-sld-1 .swiper-button-next,
.evnt-sld-1 .swiper-rtl .swiper-button-prev {
  right: 45% !important;
}
.evnt-sld-1 .swiper-button-next,
.evnt-sld-1 .swiper-button-prev {
  top: 94%;
}
.evnt-sld-1 .swiper-button-prev:after,
.evnt-sld-1 .swiper-rtl .swiper-button-right:after {
  content: url(../images/lp/left-arrow.svg) !important;
  font-size: 20px !important;
  transform: scale(0.5);
}
.evnt-sld-1 .swiper-button-next:after,
.evnt-sld-1 .swiper-rtl .swiper-button-prev:after {
  content: url(../images/lp/right-arrow.svg) !important;
  font-size: 20px !important;
  transform: scale(0.5);
}
.ccs-slider-sec .evnt-sld-1 {
  padding-bottom: 80px;
}
.iwe-evnt-bnr .banner-text {
  top: 8%;
}
.logimat-evnt-bnr .banner-text{
  top: 8%;
}
.logimat-evnt-bnr .banner-img img {
  min-height: 685px;
}

.bnr-evnt-dtl {
  background: #00000080;
  padding: 20px 25px 25px;
  width: 36%;
  left: 22%;
}
.bnr-evnt-dtl h4 {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 700 !important;
  line-height: 28px !important;
  font-size: 18px !important;
  color: #2e98ed;
}
.bnr-evnt-dtl h5 {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 700 !important;
  font-size: 20px !important;
  line-height: 30px !important;
}
.bnr-evnt-dtl p a,
.bnr-evnt-dtl p {
  line-height: 28px !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  font-family: "Open Sans", sans-serif !important;
}
.iwe-evnt-bnr .event-btn, .logimat-evnt-bnr .event-btn {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 700 !important;
  font-size: 18px !important;
  line-height: 24px !important;
  padding: 12px 25px !important;
}
.new-evnt-bnr .banner-text{
  top: 15%;
}
.new-evnt-bnr .event-btn {
    padding: 10px 20px 6px !important;
    color: #000 !important;
    background-color: #fff !important;
    border: 2px solid #fff;
    border-radius: 5px;
    font-weight:500 !important;
}
.events-intro-new .book-your-appointment-cta a
{
    background-color: #2B87ED !important;
    border: 2px solid #2B87ED !important; color: #fff !important;
}
.events-intro-new .book-your-appointment-cta a:hover {
      background-color: #2B87ED !important;
    border: 2px solid #2B87ED !important; color: #fff !important;
}
.events-intro-new .content-box p 
{
    font-size:22px;
    line-height:32px;
}
/*current openings new css*/
.current--openings .nav .nav-link {
  background-color: #fff !important;
  border-radius: 0px;
  color: #aeaeae !important;
  font-size: 18px !important;
  line-height: 21.46px !important;
  text-align: left !important;
  padding: 12px 24px !important;
  margin-bottom: 10px;
}
.current--openings .nav .nav-link.active {
  border: 0.5px solid #000;
  border-left: 4px solid #2e98ed;
  color: #000000 !important;
}
.current--openings .tab-pane {
  border: 1px solid #ebebeb;
  padding: 25px;
}
.job--title {
  font-size: 24px;
  line-height: 30px;
}
.job-qc span {
  padding: 5px 12px 8px;
  border: 1px solid #ebebeb;
  color: #212529;
  font-size: 16px !important;
  line-height: 19.34px !important;
  border-radius: 8px;
  font-family: var(--font-light);
}
.apply-btn .btn {
  padding: 10px 18px 13px;
  border-radius: 20px;
  background-color: #2e98ed;
  font-size: 16px;
  line-height: 19.76px;
  font-family: var(--font-light);
}
.apply-btn .btn:hover {
  background-color: #000;
}
.job-dept {
  font-size: 16px !important;
  line-height: 20.5px !important;
}
.job-post p,
.job-description ul li {
  font-size: 16px !important;
  line-height: 19.76px !important;
  font-family: var(--font-light);
}
.job-description ul li {
  margin-bottom: 8px;
}
.show-btn {
  color: #2e98ed !important;
  background-color: white !important;
  padding: 0px !important;
  font-size: 16px !important;
  line-height: 20.5px !important;
}
.current--openings .fade:not(.show) {
  display: none;
}
.current--openings .fade.show {
  display: block;
}
.hidden {
  display: none;
}
.job-description h3 {
  font-size: 18px !important;
  line-height: 21.46px !important;
}
.job-description h4 {
  font-size: 16px !important;
  line-height: 19.11px !important;
  color: #fdc64a;
}
ul.sub-list {
  list-style-type: circle;
}
.current--openings .sticky-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 20%;
  z-index: 1000;
}
button.btn-close:hover {
  color: #fff !important;
  opacity: 1 !important;
}
/*lp css*/
.text-justify
{
  text-align: justify;
}
.txt-black-1 {
  color: #0b2136 !important;
}
.txt-light-1 {
  color: #575d69 !important;
}
.lp-style h1,
.lp-style h2,
.lp-style h3,
.lp-style h4,
.lp-style p,
.lp-style a,
.lp-style span,
.lp-style li {
  font-family: "Inter", sans-serif !important;
}
.lp-sec2 {
  width: 85%;
  background: linear-gradient(
    90deg,
    rgba(130, 130, 130, 0.8) 0%,
    rgba(28, 28, 28, 0.8) 73.5%
  );
  border-top-right-radius: 35px;
  padding: 30px 15px 30px 0px;
  margin-top: -20px;
  z-index: 1;
}
.gradient-bg {
  background: linear-gradient(103.67deg, #d9d9d9 62.97%, #8e8e8e 100%);
}
.gradient-bg2 {
  background: linear-gradient(110.83deg, #d9d9d9 59.46%, #838383 92.35%);
}
.semicircle-box {
  border-radius: 0 150px 150px 0;
  padding: 30px 80px 25px 60px;
}
.semicircle-box ul {
  list-style-type: disc;
}
.semicircle-box ul li {
  margin-bottom: 8px;
}
.lp-btn a {
  padding: 12px 28px !important;
  border-radius: 44px !important;
  color: white;
  background-color: #000000;
  border: 2px solid #000;
}
.lp-btn a:hover {
  color: #000;
  background-color: #fff;
  border: 2px solid #000;
}
.lp-slide-sec1 {
  padding-bottom: 80px;
}
.lp-slide-sec1 .swiper-button-next,
.lp-slide-sec1 .swiper-button-prev {
  bottom: 20px !important;
  top: unset !important;
  width: 20px !important;
  height: 20px !important;
}
.lp-slide-sec1 .swiper-button-next,
.lp-slide-sec1 .swiper-rtl .swiper-button-prev {
  left: 120px !important;
  right: unset !important;
}
.lp-slide-sec1 .swiper-button-prev,
.lp-slide-sec1 .swiper-rtl .swiper-button-right {
  left: 40px !important;
}
.lp-slide-sec1 .swiper-button-next:after,
.lp-slide-sec1 .swiper-rtl .swiper-button-prev:after {
  content: url("../images/lp/right-arrow.svg") !important;
  font-size: 20px !important;
  transform: scale(0.6);
}
.lp-slide-sec1 .swiper-button-prev:after,
.lp-slide-sec1 .swiper-rtl .swiper-button-right:after {
  content: url("../images/lp/left-arrow.svg") !important;
  font-size: 20px !important;
  transform: scale(0.6);
}
.application-sec {
  padding-bottom: 380px;
}
.asterope-follow-sec
{
  padding-bottom: 380px;
}
.app-box {
  border-radius: 15px;
  padding: 30px 20px;
  height: 120px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.imgapp-box 
{
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 10px;
}
.imgapp-box img
{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.lp-slide-sec2 .swiper {
  width: 80%;
}
.lp-slide-sec2 .swiper-button-next:after,
.lp-slide-sec2 .swiper-rtl .swiper-button-prev:after {
  content: url("../images/lp/right-arrow.svg") !important;
  font-size: 20px !important;
  transform: scale(0.6);
}
.lp-slide-sec2 .swiper-button-prev:after,
.lp-slide-sec2 .swiper-rtl .swiper-button-right:after {
  content: url("../images/lp/left-arrow.svg") !important;
  font-size: 20px !important;
  transform: scale(0.6);
}
.lp-slide-sec2 .swiper-button-next,
.lp-slide-sec2 .swiper-rtl .swiper-button-prev {
  right: 45px !important;
}
.lp-slide-sec2 .swiper-button-prev,
.lp-slide-sec2 .swiper-rtl .swiper-button-next {
  left: 50px !important;
}
.swiper-container.software-sld {
	width: 85%;
}
.software-sld .swiper-slide {
	text-align: center;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.3s all;
}
.software-sld .swiper-slide-active {
	transition: 0.3s all;
	opacity: 1;
}
.crafting-sec {
  margin-top: -350px;
  background: linear-gradient(to bottom, transparent 50%, white 50%);
}
.asterope-crafting-sec
{
  margin-top: -350px;
  background: linear-gradient(to bottom, transparent 50%, white 50%);
}
.asterope-crafting-sec .craft-box 
{
border-radius: 0px 16px 16px 16px;
}
.mother-baby-robot-ss .craft-box iframe {
  height: 300px;
}
.crafting-sec .row {
  width: 95%;
}
.craft-box {
  padding: 30px 20px 20px;

  box-shadow: 0px 20px 50px 4px #1616165c;
}
.craft-box1 {
  border-radius: 0px 35px 35px 35px;
  margin-right: 10px;
}
.craft-box2 {
  border-radius: 35px 0px 35px 35px;
  margin-left: 10px;
}
.craft-box iframe {
  height: 230px;
}
.lnk-blue {
  color: #0003c6 !important;
}
.follow-us-sec {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.social-icons {
  border-radius: 64px;
}
.follow-icon {
  width: 75%;
}
.follow-us-sec .lp-btn a {
  padding: 11px 24px !important;
}
.social-media-lnks a img 
{
    width:35px;
    height:35px;
}
.faq_accord {
  width: 92%;
}
.faq_accord .accordion-item {
  margin-bottom: 30px;
  border: none !important;
  border-radius: 20px;
}
.faq_accord .accordion-item.active {
  box-shadow: 0px 20px 50px -4px #28282840;
  transition: box-shadow 0.2s ease;
}
.faq_accord .accordion-button {
  font-size: 24px !important;
  font-weight: 500 !important;
  border-radius: 20px !important;
  border: none !important;
  background-color: #e6e6e6 !important;
  padding: 25px !important;
  box-shadow: none;
}
.faq_accord .accordion-button:not(.collapsed) {
  background-color: #fff !important;
  border-top-left-radius: 20px !important;
  border-top-right-radius: 20px !important;
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}
.faq_accord .accordion-body {
  padding: 0px 25px 25px !important;
}
.faq_accord .accordion-body p {
  width: 90%;
}
.faq_accord .accordion-button::after {
  background-image: url("../images/lp/plus.svg") !important;
}
.faq_accord .accordion-button:not(.collapsed)::after {
  background-image: url("../images/lp/minus.svg") !important;
}
/*new career css */
.career-sec2 {
  width: 75%;
}
.lp-sec2 .container {
  padding-left: 20px;
}
.why-choose-box {
  border-radius: 0px 35px 35px 35px;
  box-shadow: 7px 4px 34px 9px #25252540;
  padding: 35px;
}
.offer-sec .craft-box {
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2) !important;
  border-radius: 0px 35px 35px 35px !important;
}
.offer-sec .swiper-wrapper {
  margin-bottom: 25px;
}
.offer-sec .craft-box h4 {
  height: 60px;
}
.offer-sec p.ctnt {
  height: 150px;
}
.offer-sec img {
  height: 100%;
}
.lp-slide-sec3 .swiper-button-next,
.lp-slide-sec3 .swiper-button-prev {
  top: 50px !important;
  width: 20px !important;
  height: 20px !important;
}
.lp-slide-sec3 .swiper-button-prev,
.lp-slide-sec3 .swiper-rtl .swiper-button-next {
  left: auto !important;
  right: 120px !important;
}
.lp-slide-sec3 .swiper-button-next,
.lp-slide-sec3 .swiper-rtl .swiper-button-prev {
  right: 65px !important;
}
.lp-slide-sec3 .swiper-button-next:after,
.lp-slide-sec3 .swiper-rtl .swiper-button-prev:after {
  content: url("../images/lp/right-arrow.svg") !important;
  font-size: 20px !important;
  transform: scale(0.5);
}
.lp-slide-sec3 .swiper-button-prev:after,
.lp-slide-sec3 .swiper-rtl .swiper-button-right:after {
  content: url("../images/lp/left-arrow.svg") !important;
  font-size: 20px !important;
  transform: scale(0.5);
}
/*asrs lp*/
/* .lp-banner-sec .banner-text {
  bottom: 80px;
  width: 100%;
} */
.lp-banner-sec {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.seo-lp-banner-sec 
{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height:450px;
}
.asrs-banner {
  background-image: url("../images/lp/asrs/asrs-banner-img.png");
}
.cbs-banner {
  background-image: url("../images/lp/cbs/cbs-banner-new.png");
}
.lp-frm .wpcf7 form .wpcf7-response-output {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.brd-btm-blue {
  border-bottom: 4px solid #2e98ed;
  line-height: 2.5;
}
.benefits-box {
  background-color: #f0f0f0;
  border-radius: 8px;
  padding: 25px 25px 25px;
  text-align: center;
}
.benefits-box p {
  height: 50px;
}
.asrs-benefits-sec {
  background-image: url("../images/lp/benefits-bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.crafting-soln {
  margin-bottom: -450px;
}
.asrs-call-sec {
  padding-top: 450px;
  margin-top: -300px;
}
.social-icons-block {
  background: #f0f0f0;
  border-radius: 63px 0px 0px 63px;
}
.social-icons-block-inner {
  border-radius: 63px;
  border: 1px solid #d8d8d8;
  height: 100px;
  padding-left: 20px;
  padding-right: 20px;
}
.followus-icon {
  width: 100px;
}
.lp-frm {
  padding: 35px 25px 20px;
  border-radius: 12px;
  background-color: white;
}
.lp-frm .form-control {
  font-family: var(--font-medium) !important;
}
.lp-frm p {
  margin-bottom: 0px !important;
}

.lp-frm label {
  margin-bottom: 10px;
}
.lp-frm input.form-control {
  background: #f1f1f1;
  border-radius: 6px;
  border: none !important;
  font-size: 16px !important;
  color: #000;
  opacity: 58%;
}
.lp-frm input[type="submit"] {
  background-color: #2b87ec !important;
  border-radius: 6px;
}
/* .lp-banner-sec2 .banner-text {
  bottom: 20px;
  width: 100%;
} */
.crafting-soln .craft-box {
  border-radius: 0px 16px 16px 16px;
}
/*deafult lp css*/
.lpage-banner .banner-text {
  top: 30%;
  width: 100%;
}
.lp-icon-box {
  padding: 25px;
  text-align: center;
  height: 200px;
}
.lp-icon-box p,
.lpage-application p {
  color: #575d69;
  font-size: 22px;
}
.key-challenges.lpage-tab .tab-pane {
  min-height: 400px;
}
.key-challenges.lpage-tab iframe {
  height: 285px;
}

.lpage-faq .accordion-body {
  width: 95%;
}
.lpage-faq .accordion-body p {
  color: #212529 !important;
  font-size: 18px !important;
}
.lpage-faq .accordion-button {
  background-color: transparent !important;
  color: #000 !important;
  font-size: 20px;
}
.lpage-faq .accordion-button:not(.collapsed) {
  box-shadow: none !important;
  background-color: transparent !important;
  border: none !important;
  color: #000 !important;
}
.lpage-faq .accordion-item {
  background-color: transparent !important;
  border: none !important;
  color: #000 !important;
  border-bottom: 1px solid #00000030 !important;
}
.lpage-faq .accordion-button::after {
  background-image: url("../images/lp/plusfill.svg") !important;
}
.lpage-faq .accordion-button:not(.collapsed)::after {
  background-image: url("../images/lp/minusfill.svg") !important;
}
  /*new lp video*/
  .lp-video-bnr {
    position: relative;
    overflow: hidden;
    height: 100vh;
}

.video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; 
}

#banner-video {
    width: 100%;
    height: 100%;
    object-fit: cover; 
}
.lp-video-bnr .banner-text{
  top:35%;
}
.lp-video-bnr .banner-text h1{
  text-shadow: 0px 0px 40px black;
}
.lpage-banner .banner-text h1{
  text-shadow: 0px 0px 40px black;
}
.lfaq_accord .accordion-button
{
  font-size:20px !important;
}
.lfaq_accord .accordion-button:not(.collapsed), .lfaq_accord .accordion-button:hover
{
  background-color: rgba(0, 0, 0, .03) !important;
}
.lpage-banner.hmpage-banner .banner-text {
  top: 40%;
}
@media only screen and (min-width: 768px) and (max-width: 1440px) {
  /*lp css*/
  .right-ctnr {
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .left-ctnr {
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .lp-style .container {
    width: 95% !important;
  }
}
@media (min-width: 768px) {
  .home-banner h1 {
    left: -20px;
    bottom: 5%;
    top: unset;
    right: unset;
    text-align: left;
  }
  .home-banner .container {
    display: unset;
    align-items: unset;
    justify-content: unset;
  }
  .brd-right {
    border-right: 1px solid #000;
  }
  .cs-hdng {
    font-size: 30px;
    line-height: 40px;
  }
}
@media (min-width: 992px) {
  .db {
    display: block;
  }
  .number-txt {
    font-size: 40px;
    line-height: 1.2;
  }
  .number-txt2 {
    font-size: 28px;
    line-height: 1.2;
  }
  .criteria-box {
    height: 460px;
  }
  .retail-criteria .criteria-box {
    height: 535px;
  }
  .txt-28,
  .text-28 {
    font-size: 28px;
  }
}
@media (min-width: 1200px) {
  .home-banner #newhomeVideo {
    height: 600px;
    object-fit: cover;
    object-position: top;
  }
}

@media (min-width: 1336px) {
  .home-banner #newhomeVideo {
    height: 650px;
  }
  /*current openings new css*/
  .current--openings .nav .nav-link {
    font-size: 20px !important;
    line-height: 23.46px !important;
  }
  .job-post p,
  .apply-btn .btn,
  .job-description ul li {
    font-size: 18px !important;
    line-height: 21.76px !important;
  }
  .job-dept {
    font-size: 18px !important;
    line-height: 22.5px !important;
  }
  .show-btn {
    font-size: 18px !important;
    line-height: 22.5px !important;
  }
  .job-description h3 {
    font-size: 20px !important;
    line-height: 23.46px !important;
  }
  .job-description h4 {
    font-size: 18px !important;
    line-height: 21.11px !important;
  }
  
}
@media (min-width: 1336px) {
  .new-evnt-bnr .banner-text
    {
        top:20%;
    }  
}
@media (min-width: 1440px) {
  .home-banner #newhomeVideo {
    height: 720px;
  }
  .criteria-box {
    height: 450px;
  }
  .retail-criteria .criteria-box {
    height: 480px;
  }
  .booth-box {
    padding: 40px 40px;
    height: 170px;
  }
  .booth-box1 {
    height: 200px;
  }
  .upc-evnt-card {
    padding: 25px 30px 30px;
    width: 40%;
    left: 23%;
  }
  .upc-evnt-card h4 {
    line-height: 30px !important;
    font-size: 20px !important;
  }
  .upc-evnt-card h5 {
    font-size: 22px !important;
    line-height: 33px !important;
  }
  .upc-evnt-card li {
    line-height: 30px !important;
    font-size: 20px !important;
  }
  .upc-evnt-card .btn {
    font-size: 18px !important;
    line-height: 24px !important;
    padding: 12px 16px !important;
  }
  .iwe-evnt-bnr .banner-text {
    top: 10%;
  }
  .logimat-evnt-bnr .banner-text
  {
    top:9%;
  }
  .bnr-evnt-dtl {
    padding: 25px 30px 30px;
    width: 40%;
    left: 23%;
  }
  .bnr-evnt-dtl h4 {
    line-height: 30px !important;
    font-size: 20px !important;
  }
  .bnr-evnt-dtl h5 {
    font-size: 22px !important;
    line-height: 33px !important;
  }
  .bnr-evnt-dtl p a,
  .bnr-evnt-dtl p {
    line-height: 30px !important;
    font-size: 20px !important;
  }
  .iwe-evnt-bnr .event-btn {
    font-size: 20px !important;
    line-height: 28px !important;
    padding: 12px 30px !important;
  }
  .craft-box iframe {
    height: 270px;
  }
.new-evnt-bnr .banner-text
    {
        top:18%;
    }
}
@media (min-width: 1600px) {
  .number-txt {
    font-size: 48px;
    line-height: 1.2;
  }
  .number-txt2 {
    font-size: 32px;
    line-height: 1.2;
  }
  .criteria-box {
    height: 450px;
  }
  .retail-criteria .criteria-box {
    height: 550px;
  }
  .key-challenges.retail-tab .tab-pane {
    min-height: 450px;
  }
  .iwe-evnt-bnr .banner-text {
    top: 12%;
  }
  .logimat-evnt-bnr .banner-text {
    top: 8%;
  }.new-evnt-bnr .banner-text
    {
        top:20%;
    }
  /*lp css*/
  .lp-sec2 {
    width: 75%;
  }
  .career-sec2 {
    width: 65%;
  }
  .semicircle-box ul {
    padding-left: 0px !important;
  }
  .semicircle-box {
    padding: 30px 80px 25px 80px !important;
  }
  .crafting-sec .row {
    width: 100%;
  }
  .follow-us-sec {
    margin-left: 0px !important;
    margin-right: auto !important;
  }
  .offer-sec p.ctnt {
    height: 165px;
  }
}
@media (min-width: 1850px) {
  .lp-sec2 .container {
    margin-right: 0px;
    padding-left: 90px;
  }
  .iwe-evnt-bnr .banner-text {
    top: 20%;
  }
  .logimat-evnt-bnr .banner-text
  {
    top:12%;
  }
  .new-evnt-bnr .banner-text
    {
        top:25%;
    }
}
@media (min-width: 1921px) {
  .home-banner #newhomeVideo {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    object-fit: unset;
  }
}
@media only screen and (max-width: 1400px) {
  .career-sec4 .row {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1080px) {
  .casestudy-main,
  .client-main {
    align-items: center;
  }
}

@media only screen and (max-width: 1024px) {
  #mega-menu-wrap-header-menu
    #mega-menu-header-menu
    > li.mega-menu-item
    > a.mega-menu-link {
    padding: 0px 5px 0px 5px;
  }
  .hdng.bdr::after {
    left: 5%;
  }
  .case-slider .short-para {
    width: 700px !important;
  }
  /*solutions page css*/

  .features img.img-fluid {
    height: 100%;
    object-fit: cover;
  }
  .retail-criteria .criteria-box {
    height: 630px;
  }
  .key-challenges.das-tab .tab-pane {
    min-height: 612px;
  }
  .key-challenges.ass-tab1 .tab-pane {
    min-height: 410px;
  }
  .key-challenges.ass-tab2 .tab-pane {
    min-height: 355px;
  }
  .key-challenges.retail-tab .tab-pane {
    min-height: 455px;
  }

  /*industry page*/
  .page-banner .banner-text {
    bottom: 28px;
    left: 30%;
  }
  .page-banner .banner-text.banner-small-text {
    left: 38%;
  }
  .criteria-box {
    padding: 25px;
    height: 515px;
  }
  /*event css*/
  .ccs-evnt-bnr .banner-text {
    top: 15%;
  }
  .ccs-slider-sec .evnt-sld-1 {
    padding-bottom: 75px;
  }
  .evnt-sld-1 .swiper-button-next,
  .evnt-sld-1 .swiper-button-prev {
    top: 92%;
  }
  .iwe-evnt-bnr .banner-text {
    top: 6%;
  }
  .logimat-evnt-bnr .banner-text
  {
    top:8%;
  }
  .iwe-evnt-bnr .banner-img img {
    min-height: 500px;
  }
  .logimat-evnt-bnr .banner-img img {
    /* min-height: 500px; */
    min-height:630px;
  }
  .bnr-evnt-dtl {
    width: 50%;
  }
.new-evnt-bnr .banner-text {
    top: 10%;
}
  /*lp css*/
  .lp-slide-sec2 .swiper {
    width: 75%;
  }
  .crafting-sec .row {
    width: 100%;
  }
  .craft-box {
    padding: 25px 18px 18px;
  }
  .craft-box1 {
    margin-right: 0px;
  }
  .craft-box2 {
    margin-left: 0px;
  }
  .craft-box iframe {
    height: 220px;
  }
  /*new career css*/
  .offer-sec p.ctnt {
    height: 195px;
  }
  /*asrs lp*/
  /* .lp-banner-sec .banner-text {
    bottom: 10%;
  }
  .lp-banner-sec2 .banner-text {
    bottom: 10%;
  } */
  .crafting-soln {
    margin-bottom: -380px;
  }
  .asrs-call-sec {
    padding-top: 380px;
  }
  .booth-box1 {
    height: 230px;
  }
  /*default lp css*/
  .lp-icon-box p,
  .lpage-application p {
    font-size: 20px;
  }
  .key-challenges.lpage-tab iframe {
    height: 220px;
  }
  .key-challenges.lpage-tab .tab-pane {
    min-height: 320px;
  }
}
@media (max-width: 991px) {
  .hdng.bdr::after {
    left: 6%;
  }
  .upc-evnt-card {
    padding: 20px 20px 20px;
    width: 45%;
    left: 27%;
  }
  .case-slider .short-para {
    width: 550px !important;
  }
  .watchnow-btn {
    font-size: 18px;
    line-height: 28px;
  }
  /*solution page css*/
  .book-btn {
    font-size: 18px !important;
    line-height: 28px !important;
    padding: 8px 28px !important;
  }
  .key-challenges img {
    width: 100%;
  }
  .key-challenges .icon-box img {
    width: auto;
  }
  .key-challenges .nav-tabs .nav-link {
    padding: 1rem 0.8rem !important;
  }
  .key-challenges .tab-pane {
    min-height: 235px;
  }
  .key-challenges.as-tab .tab-pane {
    min-height: 200px;
  }
  .key-challenges.ass-tab1 .tab-pane {
    min-height: 330px;
  }
  .key-challenges.ass-tab2 .tab-pane {
    min-height: 330px;
  }
  .number-txt {
    font-size: 32px;
  }
  .number-txt2 {
    font-size: 24px;
    line-height: 1.2;
  }
  /*industry css*/
  .criteria-box {
    padding: 20px;
    height: 525px;
  }
  .faq-sec .accordion-header {
    margin-bottom: 10px !important;
  }
  .faq-sec .accordion-button {
    padding: 0.8rem !important;
  }
  /*events css*/
  .booth-box {
    padding: 25px 30px;
    height: 165px;
  }
  .booth-box1 {
    height: 215px;
  }
  .ccs-slider-sec .evnt-sld-1 {
    padding-bottom: 80px;
  }
  .ccs-evnt-bnr .banner-text {
    top: 12%;
  }
  .iwe-evnt-bnr .banner-text {
    top: 4.5%;
  }
  .iwe-evnt-bnr .banner-img img {
    min-height: 450px;
  }
  .logimat-evnt-bnr .bnr-evnt-dtl {
    width: 65%;
}
  .logimat-evnt-bnr .banner-img img {
    /* min-height: 450px; */
    min-height: 615px;
  }
  .logimat-evnt-bnr .banner-text {
    top: 9%;
}
.new-evnt-bnr .banner-text
{
    top:12%;
}
   .new-evnt-bnr .bnr-evnt-dtl {
        width: 60%;
    }
  .evnt-sld-1 .swiper-button-next,
  .evnt-sld-1 .swiper-rtl .swiper-button-prev {
    right: 43% !important;
  }
  .evnt-sld-1 .swiper-button-prev,
  .evnt-sld-1 .swiper-rtl .swiper-button-next {
    left: 43% !important;
  }
  .evnt-sld-1 .swiper-button-prev:after,
  .evnt-sld-1 .swiper-rtl .swiper-button-right:after,
  .evnt-sld-1 .swiper-button-next:after,
  .evnt-sld-1 .swiper-rtl .swiper-button-prev:after {
    transform: scale(0.45);
  }
  /*current openings new css */
  .current--openings .nav .nav-link {
    font-size: 17px !important;
    line-height: 20.46px !important;
    padding: 10px 10px !important;
    margin-bottom: 10px;
  }
  .job--title {
    font-size: 20px;
    line-height: 26px;
  }
  .job-qc span {
    font-size: 15px !important;
    line-height: 17.34px !important;
    padding: 5px 5px 8px;
  }
  .current--openings .tab-pane {
    border: 1px solid #ebebeb;
    padding: 15px;
  }
  .apply-btn .btn {
    padding: 8px 16px 11px;
  }
  /*lp css*/
  .lp-btn a {
    padding: 10px 24px !important;
  }
  .lp-sec2 {
    width: 95%;
  }
  .lp-slide-sec2 .swiper {
    width: 80%;
  }
  .semicircle-box {
    border-radius: 0 120px 120px 0;
    padding: 30px 50px 20px 25px;
  }
  .lp-slide-sec2 .swiper-button-next,
  .lp-slide-sec2 .swiper-rtl .swiper-button-prev {
    right: 12px !important;
  }
  .lp-slide-sec2 .swiper-button-prev,
  .lp-slide-sec2 .swiper-rtl .swiper-button-next {
    left: 20px !important;
  }
  .lp-slide-sec1 .swiper-button-next:after,
  .lp-slide-sec1 .swiper-rtl .swiper-button-prev:after,
  .lp-slide-sec1 .swiper-button-prev:after,
  .lp-slide-sec1 .swiper-rtl .swiper-button-right:after {
    transform: scale(0.5);
  }
  .lp-slide-sec2 .swiper-button-prev:after,
  .lp-slide-sec2 .swiper-rtl .swiper-button-right:after,
  .lp-slide-sec2 .swiper-button-next:after,
  .lp-slide-sec2 .swiper-rtl .swiper-button-prev:after {
    transform: scale(0.5);
  }
  .follow-us-sec .lp-btn a {
    padding: 13px 22px !important;
  }
  .craft-box iframe {
    height: 150px;
  }
  .faq_accord {
    width: 95%;
  }
  .offer-sec p.ctnt {
    height: 155px;
  }
  .career-sec4 .row {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  /*asrs css*/
  .social-icons-block-inner {
    padding: 0px 5px;
  }
  .followus-icon {
    width: 85px;
  }
  .crafting-soln {
    margin-bottom: -280px;
  }
  .asrs-call-sec {
    padding-top: 300px;
    margin-top: -200px;
  }
  /* .lp-banner-sec-tab 
{
  background-image: url('../images/lp/asrs/asrs-banner-img.png');
}
.lp-banner-sec-tab2
{
  background-image: url('../images/lp/cross-belt-sorter/cbs-banner.png');
} */
.seo-lp-banner-sec 
{
  
  height:300px;
}
  .lp-frm input.wpcf7-form-control {
    width: -webkit-fill-available;
  }
  .key-challenges.lpage-tab iframe {
    height: 250px;
  }
  .lp-video-bnr {
    height: 45vh;
}
.mother-baby-robot-ss .craft-box iframe {
  height: 250px;
}
}
@media (max-width: 900px) {
  .new-evnt-bnr .banner-text
{
    top:4%;
}  
}
@media (max-width: 767px) {
  .home-banner h1 {
    max-width: 300px;
    margin: auto;
    bottom: auto;
    padding-left: 0px;
  }
  .hdng.bdr::after {
    left: 13%;
  }
  .client-img img {
    width: 95%;
  }
  .upc-evnt-card {
    padding: 25px;
    width: 100%;
  }
  .upc-evnt-card li {
    line-height: 24px !important;
    font-size: 16px !important;
  }
  .upc-evnt-card h5 {
    font-size: 18px !important;
    line-height: 28px !important;
  }
  .upc-btn a, .upc-btn button
  {
      font-size:14px;
  }
  .upc-btn a, .upc-btn button 
{
    padding:8px 12px !important;
}
.upc-btn img {
    width: 12%;
};
  .case-slider .short-para {
    width: auto !important;
    padding-bottom: 3rem;
  }
  .watchnow-btn {
    font-size: 16px;
    line-height: 24px;
  }
  .achievements-ctnt h3 {
    font-size: 18px !important;
    line-height: 28px !important;
  }
  .swiper-button-next.casestudy-next,
  .swiper-button-prev.casestudy-prev {
    top: -2.5% !important;
  }
  .swiper-button-next.casestudy-next {
    right: 20px !important;
  }

  .swiper-button-prev.casestudy-prev {
    right: 80px !important;
  }
  /*solution page css*/
  .features img.img-fluid {
    height: auto;
  }
  .mobile-tab .accordion-button h4 {
    font-size: 18px;
    line-height: 28px;
  }
  .mobile-tab .accordion-button {
    background-color: #fff;
    color: #000;
  }
  .mobile-tab button.accordion-button:hover {
    background-color: #ebebeb;
    color: #000;
  }
  .mobile-tab .accordion-button:not(.collapsed) {
    background-color: #000 !important;
    color: white !important;
  }
  .mobile-tab .accordion {
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
  }
  ul.list-style-disc {
    list-style: disc;
    padding-left: 1rem !important;
  }
  .book-btn {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 6px 24px !important;
  }
  /*industry css*/
  .criteria-box,
  .retail-criteria .criteria-box {
    height: auto;
  }
  .page-banner .banner-text {
    bottom: 30px;
    left: 50%;
  }
  .page-banner .banner-text.banner-small-text {
    left: 50%;
    bottom: 20px;
  }
.page-banner .banner-text h1 {
    text-shadow: 0px 0px 20px #000;
}
  .team-modal .modal-pic {
    margin-bottom: 20px !important;
  }
  .members-single img {
    margin-bottom: 20px;
  }
  .sideButtons {
    right: -56px;
    top: 35%;
  }
  .sideButtons button {
    padding: 12px 18px !important;
    font-size: 16px !important;
  }
  /*events css*/
  .brd-btm-blue-center:before {
    left: 35%;
  }
  .booth-box {
    height: auto;
    padding: 30px;
  }
  .ccs-box h4 {
    text-align: center;
  }
  .ccs-slider-sec .evnt-sld-1 {
    padding-bottom: 65px;
  }
  .evnt-sld-1 .swiper-button-next,
  .evnt-sld-1 .swiper-rtl .swiper-button-prev {
    right: 35% !important;
  }
  .evnt-sld-1 .swiper-button-prev,
  .evnt-sld-1 .swiper-rtl .swiper-button-next {
    left: 35% !important;
  }
  .ccs-evnt-bnr .banner-text {
    top: 15%;
  }
  .iwe-evnt-bnr .banner-img img
  {
    height:580px;
  }
  .iwe-evnt-bnr .banner-text {
    top: 8.5%;
  }
      .new-evnt-bnr .bnr-evnt-dtl {
        width: 100%;
    }
  .logimat-evnt-bnr .bnr-evnt-dtl {
    width: 100%;
}
  .logimat-evnt-bnr .banner-text
  {
    top:5%;
  }
  .logimat-evnt-bnr .banner-img img
  {
    height:550px !important;
    min-height:unset !important;
  }
  .bnr-evnt-dtl {
    padding: 20px;
    width: 100%;
  }
  .bnr-evnt-dtl h4 {
    line-height: 28px !important;
    font-size: 18px !important;
  }
  .bnr-evnt-dtl h5 {
    font-size: 18px !important;
    line-height: 28px !important;
  }
  .bnr-evnt-dtl p a,
  .bnr-evnt-dtl p {
    line-height: 24px !important;
    font-size: 16px !important;
  }
  .iwe-evnt-bnr .event-btn {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 22px !important;
  }
  /*current openings new css */
  .job--title {
    display: none;
  }
  /* .job-qc span {
    font-size: 12px !important;
    line-height: 15.34px !important;
    padding: 5px 8px 4px !important;
    display: inline-table;
    margin-bottom: 12px;
  } */
  .apply-btn .btn {
    padding: 5px 12px 7px;
    font-size: 14px;
    line-height: 17.76px;
  }
  #jobAccordion .accordion-button {
    padding: 15px 12px;
    font-size: 20px !important;
    line-height: 28px;
  }
  #jobAccordion .accordion-body {
    padding: 20px 12px;
  }
  #jobAccordion .accordion-button:not(.collapsed) {
    background-color: #4b95d0 !important;
    color: #fff !important;
  }
  #jobAccordion .accordion-button:hover {
    background-color: #fff !important;
    color: #212529 !important;
  }
  #jobAccordion .accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-active-icon);
    transform: var(--bs-accordion-btn-icon-transform);
    filter: invert(1) brightness(10000%);
  }
  /*lp css*/
  .lp-sec2 {
    margin-top: 0px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border-radius: 5px;
    padding: 20px 0px;
  }
  .semicircle-box {
    margin: 20px 0px 0px;
    padding: 15px 15px 10px 20px;
    max-width: 420px;
    border-radius:0px 50px 50px 0px;
  }
  .semicircle-box ul {
    padding-left: 1.2rem;
  }
  .asterope-invest .semicircle-box ul
  {
    padding-right:20px;
  }
 
  .semicircle-box ul li {
    margin-bottom: 5px;
  }
  .lp-slide-sec2 .swiper {
    width: 80%;
  }
  .app-box {
    padding: 25px 15px;
    height: 120px;
  }
  .app-box p {
    font-size: 18px !important;
  }
  .lp-slide-sec2 .swiper-button-next,
  .lp-slide-sec2 .swiper-rtl .swiper-button-prev {
    right: -10px !important;
  }
  .lp-slide-sec2 .swiper-button-prev,
  .lp-slide-sec2 .swiper-rtl .swiper-button-next {
    left: -5px !important;
  }
  .lp-slide-sec2 .swiper-button-prev:after,
  .lp-slide-sec2 .swiper-rtl .swiper-button-right:after,
  .lp-slide-sec2 .swiper-button-next:after,
  .lp-slide-sec2 .swiper-rtl .swiper-button-prev:after {
    transform: scale(0.4);
  }
  .lp-call-sec .right-ctnr {
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .asrs-call-sec .left-ctnr {
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .asrs-call-sec p,
  .asrs-call-sec .lp-btn {
    padding-left: 20px;
  }
  .lp-sec4 .left-ctnr {
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .social-icons {
    border-radius: 0px;
    padding: 30px 20px 50px !important;
    text-align: center;
  }
  .social-icons a {
    margin-bottom: 30px;
  }
  .craft-box iframe {
    height: auto;
  }
  .mother-baby-robot-ss .craft-box iframe {
    height: auto;
}
  .faq_accord .accordion-button {
    font-size: 18px !important;
    padding: 20px 15px !important;
  }
  .faq_accord .accordion-body {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .faq_accord .accordion-button::after {
    margin-left: 10px !important;
  }
  .asterope-lp-style .lp-call-sec
  {
    margin-top:-50px;
  }
  /*new career css*/
  .why-choose-box {
    padding: 25px 20px;
  }
  .lp-slide-sec3 .swiper-button-next:after,
  .lp-slide-sec3 .swiper-rtl .swiper-button-prev:after,
  .lp-slide-sec3 .swiper-button-prev:after,
  .lp-slide-sec3 .swiper-rtl .swiper-button-right:after {
    transform: scale(0.35);
  }
  .lp-slide-sec3 .swiper-button-prev,
  .lp-slide-sec3 .swiper-rtl .swiper-button-next {
    right: 50px !important;
  }
  .lp-slide-sec3 .swiper-button-next,
  .lp-slide-sec3 .swiper-button-prev {
    top: 35px !important;
  }
  .lp-slide-sec3 .swiper-button-next,
  .lp-slide-sec3 .swiper-rtl .swiper-button-prev {
    right: 10px !important;
  }
  .offer-sec .swiper-wrapper {
    margin-bottom: 20px;
  }
  .offer-sec .craft-box h4 {
    height: auto;
  }
  .offer-sec p.ctnt {
    height: auto;
  }
  .career-sec4 .row {
    padding-left: 0.3rem;
    padding-right: 0.3rem;
  }
  .crafting-sec.offer-sec {
    margin-top: -375px;
  }
  .slide-count {
    font-size: 18px !important;
  }
  .crafting-soln {
    margin-bottom: -250px;
  }
  .crafting-soln h2 {
    padding-top: 0px !important;
  }
  .asrs-call-sec {
    padding-top: 300px;
    margin-top: -310px;
  }
  .asrs-benefits-sec {
    background-image: none;
  }
  .benefits-box {
    padding: 20px;
  }
  .benefits-box p {
    height: auto;
  }
  .lp-frm {
    padding: 25px 15px 20px;
  }
  /*default lp css*/
  .lp-icon-box {
    height: auto;
  }
  .lp-icon-box p,
  .lpage-application p {
    font-size: 18px;
  }
  .key-challenges.lpage-tab iframe {
    height: auto;
  }
  .lpage-faq .accordion-button {
    font-size: 18px !important;
    line-height: 28px;
  }
  .lpage-faq .accordion-body p {
    font-size: 16px !important;
  }
  .lp-video-bnr {
    height: 40vh;
}
.lp-video-bnr .banner-text {
  top: 15%;
}
.lpage-banner.drobot-sec .banner-text
{ 
    top: 11% !important;
}
}

@media (max-width: 380px) {
  .hdng.bdr::after {
    left: 15%;
  }
  .iwe-evnt-bnr .banner-text {
    top: 7%;
  }
  .logimat-evnt-bnr .banner-text {
    top: 4%;
}
  .logimat-evnt-bnr .banner-img img
  {
    height:545px !important;
  }
}
@media (max-width: 360px) {
  .iwe-evnt-bnr .banner-img img
  {
    height:650px;
  }
  .logimat-evnt-bnr .banner-img img
  {
    height:580px !important;
  }
  .logimat-evnt-bnr .banner-text {
    top: 4.5%;
}
}
@media (max-width:340px)
{
  .bnr-evnt-dtl {
    padding: 10px;
  }
  .logimat-evnt-bnr h2 
  {
    font-size:24px !important;
  }
  .logimat-evnt-bnr .banner-img img {
    height: 520px !important;
}
}
.contact-us-page .new-home-form textarea.form-control {
  height: 230px;
}
.contact-us-page .new-home-form label,
.contact-us-page .new-home-form p .soln-hd {
  font-size: 15px;
  line-height: 22px;
}
@media (min-width: 1200px) {
  .contact-us-page .new-home-form {
    padding: 35px 25px 0px !important;
  }
  .contact-us-page .new-home-form .form-control,
  .contact-us-page .new-home-form .form-select {
    font-size: 14px;
    line-height: 20px;
    height: 40px;
  }
  .contact-us-page .new-home-form .wpcf7-checkbox .wpcf7-list-item {
    margin: 0px 0px 10px;
  }
}
@media only screen and (max-width: 991px) {
  .contact-us-page .new-home-form textarea.form-control {
    height: 215px;
  }
}
@media only screen and (max-width: 767px) {
  .contact-us-page .new-home-form textarea.form-control {
    height: auto;
  }
}

.new-home-form .pdt-frm .wpcf7-submit
{
  margin-top:0px !important;
}


